---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.14
  arch: mips64
  version: 3.14.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.14.2-mips64.tar.gz
  iso: alpine-minirootfs-3.14.2-mips64.tar.gz
  date: 2021-09-21
  time: 11:58:44
  size: 2582979
  sha256: 124693eeff4e75c8a48d1c72fcff1398dd7741f8ba8a8db308427642e54b1d53
  sha512: 828ddd4af69f264679193ee98b05bac71361313ce746c3d6695af0ca6953a8d9b0fe91c4fb727a4e2eb010a4b6792c38ccf8d45ed61802b538c4ee48b4e2b6ea
